Subject: Re: How about 4PM today?
From: "Mike" <[email-masked]>
To: "Frank R. Vargas Jr." <[email-masked]>
Date: Tue, 12 Feb 2008 14:23:02 -0500

Re: How about 4PM today?How can I call you if I am calling someone else?  I haven't heard anything yet from Steve.  He hasn't confirmed anything as of yet.  
I'll let you know.
Thank you,
Mike - LLPS

  ----- Original Message ----- 
  From: Frank R. Vargas Jr. 
  To: [email-masked] 
  Sent: Tuesday, February 12, 2008 1:34 PM
  Subject: Re: How about 4PM today?

  Just call my cel when you start the call

  ----- Original Message -----
  From: Mike <[email-masked]>
  To: Frank R. Vargas Jr.
  Cc: Steve Tingiris <[email-masked]>
  Sent: Tue Feb 12 13:20:51 2008
  Subject: Re: How about 4PM today?

  430 pm works for me.  How about you Steve?

          ----- Original Message -----
          From: Frank R. Vargas Jr. <mailto:[email-masked]> 
          To: Steve Tingiris <mailto:[email-masked]>  ; Mike <mailto:[email-masked]> 
          Sent: Tuesday, February 12, 2008 1:08 PM
          Subject: RE: How about 4PM today?

          Steve how about 430 today.  I have to pick up kids. Or later or anytime tomorrow morning.

          

          Frank

          

          ________________________________

                  From: Steve Tingiris [mailto:[email-masked]]
          Sent: Tuesday, February 12, 2008 12:53 PM
          To: 'Mike'
          Cc: Frank R. Vargas Jr.
          Subject: How about 4PM today?

          Hey Mike and Frank. Does 4 PM today work?

          From: Mike [mailto:[email-masked]]
          Sent: Tuesday, February 12, 2008 12:45 PM
          To: Steve Tingiris
          Subject: SPAM-LOW: conf. call

          Steve,

          I already had told Frank to scratch the 12:30 pm time.  He wasn't sure if he needed to come here and I couldn't talk to anyone from your office to confirm.  Is there a different time today that works for you?  Maybe you could just email Frank directly.  I am in the office the rest of the day so I am open.  Franks email is [email-masked].  Let me know what you two decide on.

          Thank you,

          Michael Bishop
          Labor Law Poster Service
          Phone 877-321-4144
          Fax 888-442-4144
          [email-masked]